.table-src-form .material-symbols-outlined, .table-src-form i {
    left: 15px !important;
    font-size: 20px;
}

.form-control-sm {
    height: calc(1.5em + 0.5rem + calc(var(--bs-border-width) * 2)) !important;
}

.form-select-sm {
    height: calc(1.5em + 0.5rem + calc(var(--bs-border-width) * 2)) !important;
    padding: 5px 8px;
}